/*
 * styling for heroesnarrative.com & fuseheros drupal 7 theme
 */
/*
nav bar 12px
center nav bar links on mobile
gutters everywere


bottom bar smaller text add copy right simbol 


*/

ul.secondary {
/* for administrative UI */
position: absolute;
top: 45px;
background-color: rgba(0,0,255,0.25);
right: 0;
}

.heroic_dark_blue 	{ color: #005994; }
.heroic_light_blue 	{ color: #0091bd; }
.heroic_red 		{ color: #bc1f25; }
.gray_bg			{ color: #f3f3f3; }
.gray_text			{ color: #444; }
.black 				{ color: #000; }
.white 				{ color: #fff; }

h1,h2,h3,h4,h5,h6   { color: #005994; }

.hn-logo-white {
	max-width: 334px;
	height: 80px;
	background: url('/sites/all/themes/fuseheroes/images/primary-sprite.png');
	background-position: 0 0;
}
#menu-logo { overflow: hidden; }
@media (max-width: 768px) {
  #menu-logo { width: 45px; margin-right: 0px; }
  .my-hidden-xs { display:none; }
  img.full-page { height: 528px !important; width: 100% !important; margin-left: -20vw; }
  .img-container { height: 528px !important;  }
  #slide-splash .text-overlay { 
  
  	height: 100%;
  	top: 5px !important; 
  	background-color: rgba(0,0,0,0.5); 


  }
  #slide-splash .text-overlay p { 
  	font-size: 13px !important; 
  	line-height: 15px !important;
  }
  .splash-logo { width: 25opx; height: 60px; }
}

#hero-logo {
height: 28px;
margin-top: 1px;
}
.my_serif {
	font-family: "Merriweather", serif !important;
	/*font-weight: 700 !important;*/

}
.my_sans-serif {
	font-family: "Exo 2", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 400 !important;

}

/* **************** STAY INFORMED FORM **************** */
#stay-informed form {
	margin-top: 5px;
}
#stay-informed .form-control {
	font-size: 14px;
	color: #005994;
}
#stay-informed label {
	color: #fff;
	font-family: "Merriweather", serif;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 0;
	vertical-align: middle;
}
.icon-stay-informed {
	width: 18px;
	height: 18px;
	background: url('/sites/all/themes/fuseheroes/images/primary-sprite.png');
	background-position: -435px 0;
	margin-bottom: 5px;
}




/* **************** STRUCTURAL CODE **************** */
html, body { height: 100%; 
  font-size: 10pt;
  line-height: 18pt;}
body,
body.navbar-is-fixed-top,
body.admin-menu.navbar-is-fixed-top {
	padding-top: 45px !important;
	background-color: #f3f3f3;
}
#outer_container, .main-container { min-height: 100%; position: relative; }
.main-container { padding-bottom: 162px; }
.header-container.container { padding: 0; }
#navbar { margin-bottom: 0; }

#page-header {
	height:206px;
	width:100%;
	background-image: url('../images/blu-top-970x206.png');
	background-repeat: no-repeat;
	padding:0 15px;
	margin:0;
}
  @media (min-width: 1200px) {
    #page-header {background-image: url('../images/blu-top-1170x206.png'); }
  }
  @media (max-width: 992px) {
    #page-header { background-image: url('../images/blu-top-970x206.png'); }
  }
  @media (max-width: 768px) {
    #page-header { background-image: url('../images/blu-top-750x206.png'); }
  }
/*
@media (min-width: 1200px) {
  #page-header {
    height: 249px;
  }
}
*/

#page-header h1 { padding-top:60px; text-transform: uppercase; }
/* **************** END STRUCTURAL CODE **************** */

/* **************** FRONT PAGE PARALAX **************** */
#splash {
/*
background-color: darkorchid;
background-repeat: no-repeat;
border: 1px solid #0f0;
*/

height: 100%;
width: 100%;
z-index: 9010;
background-image: url('/sites/all/themes/fuseheroes/images/naturalization-ceremony-crowd.jpg');
background-size: cover;
position: static;
top: 44px;
left: 0;
padding: 20%;
color: #fff;


}

#outer_container {
/*
margin-top: 100%;
z-index: 9000;
position: static;

z-index: 9000;
*/


background-color: #f3f3f3;
}

/* **************** END FRONT PAGE PARALAX **************** */




/* **************** BLOG STYLING **************** */


.blog-row {
	background-color: #fff;
	margin-bottom: 50px;
	padding: 10px 2% 10px 42%;
	position: relative;
	min-height: 300px;
}

.blog-image-thumb {
	position: absolute;
	top: 0; left: 0;
	width: 40%;
	height: 100%;
	overflow: hidden;
}
.blog-image-thumb img {
	width: auto;
	height: 100%;
	margin-left: -50%;
}
  @media (min-width: 1200px) {
    .blog-image-thumb img { width: 100%; margin-left: 0; }
  }
  @media (max-width: 992px) {
    .blog-image-thumb img { margin-left: -60%; }
  }
  @media (max-width: 768px) {
    .blog-image-thumb img { margin-left: 0; }
  }



h3.blog-title { padding: 5px 0; text-transform: uppercase; } 
.blog-author, .blog-date, .blog-body { color: #444; }
.blog-author { text-transform: uppercase; }
.blog-date:before, .blog-date:after { 
	content: '|'; 
	padding-left: 5px; 
	padding-right: 5px;
}
.blog-author, .blog-date, .blog-tag { 
	font-family: "Merriweather", serif;
}
.blog-tag a {
	color: #fff;
	background-color: #0091bd;
	text-transform: uppercase;
	margin-right: 3px;
	padding: 2px 3px 0px;
}

/* blog sidebar */ 
.view-blog-popular-posts .views-label,
.views-field-field-tags .views-label { display: none; }
.view-blog-popular-posts .views-row { margin-bottom: 20px; }

h2.block-title {
	text-transform: uppercase;
	background-color: #005994;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	padding: 1px 0px 0px;
	line-height: 32px;
	vertical-align: top;
	height: 30px;
	padding-left: 5px7;
}

section.block-views {
	background-color: #fff;
	margin-bottom: 25px;
}

aside { font-family: "Merriweather", serif; }
/* #block-views-2f27960fd3bb062bb28a570f51bba334 is POPULAR POSTS */
#block-views-2f27960fd3bb062bb28a570f51bba334 { padding-bottom: 25px; }
#block-views-2f27960fd3bb062bb28a570f51bba334 .views-field-created,
#block-views-2f27960fd3bb062bb28a570f51bba334 .views-field-created-1 {
	width: 90px;
	text-align: center;
	text-transform: uppercase;
}
#block-views-2f27960fd3bb062bb28a570f51bba334 .views-field-created { padding-top: 15px; }
#block-views-2f27960fd3bb062bb28a570f51bba334 .views-field-created-1 { float: left; }
.blog-month { color: #bc1f25; font-size: 14px; font-weight: 700; letter-spacing: 12px; padding-left: 8px; }
.blog-day { color: #005994; font-size: 55px;  line-height: 60px; }
#block-views-2f27960fd3bb062bb28a570f51bba334 .views-field-title {
	margin-top: -8px;
	padding-right: 8px;
	line-height: 1;
	font-weight: 700;
}
#block-views-2f27960fd3bb062bb28a570f51bba334 .views-field-name { 
	text-transform: uppercase; 
	font-size: 13px;
	color: #444;
}


#block-views-2f27960fd3bb062bb28a570f51bba334 h2.block-title:before { 	
	content: url("../images/icon-pin.png"); 
	margin-right: 10px; 
	margin-left: 15px;
}
#block-views-blog-popular-tags-block h2.block-title:before { 	
	content: url("../images/icon-tag.png"); 
	margin-right: 10px; 
	margin-left: 15px;
}
.view-blog-popular-tags { padding: 15px; }
.views-field-field-tags .field-content { text-transform: uppercase; font-size: 13px; margin-bottom: 5px; }
#facebook-block {
	overflow: hidden;
}
#facebook-block h2.block-title:before {
	content: url("../images/icon-facebook-white.png"); 
	margin-right: 10px; 
	margin-left: 15px;
}
#twitter-block {
	overflow: hidden;
}
#twitter-block h2.block-title:before {
	content: url("../images/icon-twitter-white.png"); 
	margin-right: 10px; 
	margin-left: 15px;
}

/* blog entries */
ol.breadcrumb,
.field-name-field-image .field-label {
	display: none;
}
.field-name-field-image img { 
	max-width: 100%; 
	height: auto;
}
.node-blog {
	background-color: #fff;
}
.node-blog .submitted,
.node-blog .content,
.node-blog .links{
	padding: 0 15px;
}

/* **************** END BLOG STYLING **************** */



/* **************** TRAINING STYLING **************** */
.training > ul > li:before { 
	content: url("../images/trainings-icon.png");
	/* content: url('../images/heroes-icon-white.png'); */
	position: absolute;
	margin-top: -105px;
	margin-left: -57px;
	left: 50%;
	z-index: 1000;
}
  @media (min-width: 1200px) {
    .training > ul > li{  }
  }
  @media (max-width: 992px) {
    .training > ul > li{ width: 100%; }
  }
  @media (max-width: 768px) {
    .training > ul > li{  }
  }
/*
@media (max-width: 767px) {
	.training > ul > li:before { 
		display: none;
		/ *
		top: 55px;
		left: 50%;
		position: relative;
		z-index: 1000;
		* /
	}
}
*/
.training > ul { padding: 0; }
.training > ul > li {
	display: inline-block;
	list-style: none;
	list-style-image: none;
	border: 0px solid #00f;
	text-align: center;
	background-color: #fff;
	background-clip: content-box;
	min-height: 350px;
	margin-top: 20px;
	margin-bottom: 100px;
}
.training > ul > li h4.training-title {
	border-top: 30px solid #005994;
	/*padding: 35px 15px auto;*/
	padding-top: 35px;
	padding-left: 15px; 
	padding-right: 15px;
	
}
.training > ul > li .training-logistics { 
	font-weight: 600; padding-left: 15px; padding-right: 15px; 
}
.training > ul > li .training-full-description,
.training > ul > li .training-signup-form { 
	padding-left: 15px; padding-right: 15px; 
}

.training > ul > li .btn-training {
	margin: 15px auto;
	position: absolute;
	bottom: 0px;
	width: 50%;
	left: 25%;
}

.training-signup-form { display: none; }

.js-form { padding-left: 15px; padding-right: 15px; margin-top: -24px; }
.js-form .back{ 
	color: #eee; 
	font-size: 12px; 
	position: absolute; 
	left: 25px; 
	top: 5px;
	cursor: pointer;
}
.js-form .back > a { color: #ddd; text-decoration: none; }
.js-form .back > a:hover { color: #fff; }

.form-container { width: 100%; }


/* **************** END TRAINING STYLING **************** */

/* **************** RESOURCE STYLING **************** */
.resource > ul > li:before { 
	/*content: url("../images/resources-icon.png");*/
	/* content: url('../images/heroes-icon-white.png'); */
	content: url("../images/doctype-sprite.png");
	width: 96px;
	height: 68px;

	position: absolute;
	margin-top: -65px;
	margin-left: -42px;
	z-index: 1000;
	overflow: hidden;
}
  @media (min-width: 1200px) {
    .resource > ul > li{  }
  }
  @media (max-width: 992px) {
    .resource > ul > li{ width: 100%; }
  }
  @media (max-width: 768px) {
    .resource > ul > li{  }
  }
.resource > ul { padding: 0; }
.resource > ul > li {
	display: inline-block;
	list-style: none;
	list-style-image: none;
	border: 0px solid #00f;
	text-align: center;
	background-color: #fff;
	background-clip: content-box;
	min-height: 350px;
	margin-top: 20px;
	margin-bottom: 100px;
}
.resource > ul > li h4.resource-title {
	border-top: 30px solid #005994;
	padding-top: 35px;
	padding-left: 15px; 
	padding-right: 15px;
	position: relative;
	z-index: 1100;
	
}

/* **************** END RESOURCE STYLING **************** */

/* **************** CONTACT STYLING **************** */

.hn-form {
	border-top: 30px solid #005994;
	background-color: #fff;
	padding-top: 40px;
	padding-bottom: 40px;
	font-family: "Merriweather", serif;
	color: #005994;
}

/* .hn-form.js-form { border-top: 0; padding-top: 0; } */

.spacer { border-right: 1px solid #bc1f25; height: 240px; }
.hn-form .form-control {
	margin-bottom: 15px;
	border-color: #005994;
	font-family: "Exo 2", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #005994;
}
.hn-form .form-control input {
	font-size: 10px;
}
.hn-form small {
	font-family: "Exo 2", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.0;
}
.hn-form .checkbox-inline { line-height: 14px; }
#id_action_subscribe { position: absolute; top: 2px; right: 0; }


.subscribe { line-height: 14px; }
.hn-form label { 
	margin: 0;
	position: absolute;
	right: 0;
	top: 3px;
	font-size: 12px; 
	text-align: right;
	font-family: "Exo 2", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; 

}
.hn-form label,
.subscribe small{
	margin-top: 2px;
	margin-right: 30px;
	display: block;
    font-weight: 300;
}
.hn-form label { margin-right: 0; }
.custom-checkbox {
	border: 1px solid #005994;
	width: 22px;
	height: 22px;
	text-align: center;
	padding: 2px;
	position: absolute;
	top: 3px;
	right: 7px;
	cursor: pointer;
}
.btn, .btn p {
	font-size: 10px;
	line-height: 18px;
	font-weight: 600;
	letter-spacing: 1px;
	font-family: "Merriweather", serif;
	text-transform: uppercase; 
}
.row > .col-xs-2 > label { text-align: right; }


.hn-form .col-xs-1, .hn-form .col-xs-2, .hn-form .col-xs-3, .hn-form .col-xs-4, 
.hn-form .col-xs-5, .hn-form .col-xs-6, .hn-form .col-xs-7, .hn-form .col-xs-8, 
.hn-form .col-xs-9, .hn-form .col-xs-10, .hn-form .col-xs-11, .hn-form .col-xs-12 {
	padding-left: 7px; padding-right: 7px;
}


/* **************** END CONTACT STYLING **************** */




/* **************** TYPOGRAPHIC DEFINITIONS **************** */
.lead { font-size:22pt; font-style:italic; }




/* **************** END TYPOGRAPHIC DEFINITIONS **************** */



/* **************** FOOTER CODE **************** */
footer {
	position: absolute;
	bottom:0;
	width: 100%;
	height: 162px;
}
#bottom-nav > ul { 
	height: 118px; 
	float:none;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
}
#bottom-nav  > ul > li {
	display: inline;
	float: left;
	list-style: none;
	list-style-image: none;
	margin: 50px auto 25px;
	padding: auto 10px; 
	border-top: 1px solid #bc1f25;
	overflow: visible !important;
}
#bottom-nav  > ul > li > a {
	font-size: 14px;
	padding: 10px;
}
#bottom-nav a:hover { background-color: transparent; }
#bottom-nav > ul > li.filler { max-width: 50%; }
#bottom-nav > ul > li.heroes-logo {
	border:0;
	margin: 25px 15px auto;
}
#bottom-bar {
	background-color: #bc1f25;
	color: #ffffff;
	margin:0;
	height:44px;
	line-height: 44px;
	font-size:10pt;
}
/* **************** END FOOTER CODE **************** */








/* **************** SPRITE DEFINITIONS **************** */
.heroes-logo {
	background: url('http://heroesnarrative.org/sites/all/themes/fuseheroes/images/hn-bottom-logo.png');
	background-position: 0px 67px;
	width:264px;
	height:64px ;
	padding:0;
	margin:0;
}




/* **************** END SPRITE DEFINITIONS **************** */

#hacking {
	border: 1px dotted #0b0;
	padding: 10px;
	margin: 5px; 
}


.hidden-input {
	display: none;
}